cancel
Showing results for 
Search instead for 
Did you mean: 

Who Me Too'd this topic

Installing minemeld on a supported Operating system ubuntu 18.04 or 20.04

L0 Member

Due to security requirements, we cannot run an unsupported operating system, however we need to install Minemeld to update office365 lists. 

Ubuntu 16.04 is unsupported as of April 2021.

 

Is there support for or an install method that works on Ubuntu 18.04lts or 20.04lts?

 

If you did get it working properly on a newer OS how did you do it? 

 

I see a large number of people asking these questions but I don't see any valid answers to them. 

 

Thanks!

Who Me Too'd this topic